#contatti{
	width: 100%;
	height: 100%;
	margin: 0 auto 0 auto;
	overflow: auto;
	background-image: url('../images/contatti_bg.png');
	background-size: cover;
	background-position: center center;
}

#contatti #contatti-content{
	width: 1000px;
	margin: 30px auto 30px auto;
	padding: 30px;
	background-color: rgba(176, 35, 56, 0.7);
	min-height: calc(100% - 120px);
	border-radius: 5px;
	color: white;
	overflow: hidden;
}

#contatti #contatti-content .column{
	width: 250px; /*  - bordo - margin - padding */
	height: 100%;
	border-right: 1px solid white;
	float: left;
	margin: 0 30px 0 0;
	line-height: 1.3;
	font-size: 1.2em;
	padding: 0 30px 0 0;
}

#contatti #contatti-content .big-column{
	width: 348px;
	margin: 0 0 0 0;
	border-right: none;
}

#contatti #contatti-content .column h1{
	margin: 0 0 30px 0;
	padding: 0;
	font-weight: 700;
	font-size: 2em;
}

#contatti #contatti-content .column .fa{
	font-size: 1.1em;
	margin: 0 5px 0 2px;
}

#contatti #contatti-content .column .fa, #contatti #contatti-content .column .material-icons{
	vertical-align: middle;
} 

#contatti #contatti-content .column a:link, #contatti #contatti-content .column a:visited, #contatti #contatti-content .column a:active{
	color: inherit;
	text-decoration: inherit;
}

#contatti #contatti-content .column a:hover{
	text-decoration: underline;
}

#contatti #contatti-content .column .ambassador{
	width: 106px;
	height: auto;
	float: left;
	margin: 0 15px 20px 0;
	font-weight: 700;
	text-align: center;
}

#contatti #contatti-content .column .ambassador img{
	width: 100%;
	height: auto;
	margin: 0 0 5px 0;
}

#contatti #contatti-content .column .last-in-row-ambassador{
	margin-right: 0 !important;
}